Uploaded image for project: 'Sakai'
  1. Sakai
  2. SAK-17080

Conversion scripts required for 2.6.0 to 2.6.1

    XMLWordPrintable

    Details

    • Type: Task
    • Status: CLOSED
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 2.6.0
    • Fix Version/s: 2.6.1
    • Component/s: Reference
    • Labels:
      None

      Description

      This jira is for tracking the issues fixed for 2.6.1 that required a conversion script.

      Please see confluence page for additional information.
      http://confluence.sakaiproject.org/display/REL/Sakai+2.6.x+Maintenance+Branch

        Gliffy Diagrams

          Zeplin

            Attachments

              Issue Links

                Activity

                  People

                  Assignee:
                  jonespm Matthew Jones
                  Reporter:
                  jonespm Matthew Jones
                  Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                    Dates

                    Created:
                    Updated:
                    Resolved:

                      Git Integration